html, body {
	font-family:      Arial, Helvetica, sans-serif;
	font-size:        medium;
	background-color: white;
	color:            black;
}

.caption {
	font-size:  xx-small;
	text-align: center;
}

h1,h2, h3, h4, h5, h6 {
	font-family: Verdana, Geneva, sans-serif;
}
h1, h2 {
	text-align: center;
}

p, a, li, th, td {
	font-family: Arial, Helvetica, sans-serif;
}

a {
	color: blue;
	//text-decoration: none;
}

table {
}
th {
	padding:    0.3em;
	background: gray;
}
td {
	padding:    0.3em;
	background: silver;
}

hr {
	width: 75%;
	color: gray;
}

div#accordion {
	padding: 1.0em;
}

div#footer {
	padding-bottom: 0.5em;
	font-size:      x-small;
	text-align:     center;
}
div#footer img {
	vertical-align: middle;
}
